[
    {
        "Name": "BPQ_STYX_B_Research_Plating",
        "Asset": "/Game/BP/Quests/Styx/B/Research/BPQ_STYX_B_Research_Plating.BPQ_STYX_B_Research_Plating_C",
        "Category": "Styx/B/Research"
    }
]